# Uses of Class
org.kapott.hbci.GV_Result.GVRDauerList.Dauer

Packages that use GVRDauerList.Dauer
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRDauerList.Dauer in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRDauerList.Dauer
Modifier and Type
Method
Description
`GVRDauerList.Dauer[]`
GVRDauerList.`getEntries()`
Gibt ein Array mit Daten zu allen gefundenen Dauerauftragsdaten zurück
Methods in org.kapott.hbci.GV_Result with parameters of type GVRDauerList.Dauer
Modifier and Type
Method
Description
`void`
GVRDauerList.`addEntry(GVRDauerList.Dauer entry)`